Up

# NSCustomImageRep

### Authors

Adam Fedor (`fedor@colorado.edu`)

> Custom image representation.

Copyright: (C) 1996 Free Software Foundation, Inc.

# Software documentation for the NSCustomImageRep class

## NSCustomImageRep : NSImageRep

> Declared in:
>   AppKit/NSCustomImageRep.h

> Standards:
> - MacOS-X
> - OpenStep
> - GNUstep

Description forthcoming.

Method summary

- -delegate
- -drawSelector
- -initWithDrawSelector:delegate:

### delegate

- (id) delegate;

Description forthcoming.

### drawSelector

- (SEL) drawSelector;

Description forthcoming.

### initWithDrawSelector:delegate:

- (id) initWithDrawSelector: (SEL)aSelector delegate: (id)anObject;

Description forthcoming.

Up